<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n18_og7v" name="n18" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="17,137" size="1036,1496">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_og7v" name="n19" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="244,182">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n20_og7v" name="txt_title" xy="268,171" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Bingo Patterns">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n17_og7v" name="n17" src="og7vp1g" fileName="img/newguide_guize.jpg" xy="121,543">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n9_rhll" name="n9" xy="173,351" pivot="0.5,0.5" size="723,143" fontSize="44" color="#1388c6" align="center" autoSize="shrink" bold="true" text="There are many ways&#xA;to earn bingos">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_rhll" name="n10" xy="144,539" pivot="0.5,0.5" size="361,107" fontSize="42" color="#ffdc64" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#a14818" strokeSize="3" text="5 Down">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n21_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="893,231">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n22_og7v" name="n22" xy="563,539" pivot="0.5,0.5" size="361,107" fontSize="42" color="#ffdc64" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#a14818" strokeSize="3" text="5 Across">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_og7v" name="n23" xy="143,1001" pivot="0.5,0.5" size="361,107" fontSize="42" color="#ffdc64" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#a14818" strokeSize="3" text="5 Diagonally">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_og7v" name="n24" xy="563,1001" pivot="0.5,0.5" size="361,107" fontSize="42" color="#ffdc64" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#a14818" strokeSize="3" text="5 Corners">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>